Forums Neueste Beiträge
 

Probleme mit Flash-plugin

10/12/2007 - 17:47 von Andreas Lange | Report spam
Hallo NG,

bevor ich nun fast die Krise bekomme, wende ich mich an euch.
Ich benutze OpenSuSE 10.3 und u.a. auch Firefox. Nur leider kann ich
verschiedene Sachen beim Surfen nicht sehen, weil mir angeblich des
flash-plugin fehlt. Ich folge der Anleitung, die mich dann darauf
hinweist, das kein Plugin zu finden ist und gibt mir die Möglichkeit die
ganze Sache manuell zu installieren. Also gut, dann versuche ich das. Es
öffnet sich eine Seite, auf der ich die Möglichkeit habe das Plugin als
RPM oder targz herunter zu laden.
Ich entscheide mich für das RPM. Lt. Anweisung wird die ganze Sache
installiert und siehe da, mein Plugin ist immer noch nicht aufzufinden.
Ich habe es auch schon manuell mit dem kopieren der entsprechenden
Dateien in die entsprechenden Verzeichnisse versucht, aber ich bekomme
dieses SCH.. Plugin einfach nicht zum Laufen.

Wer kann mir helfen. Die Hilfeseiten von Mozilla helfen mir da auch
nicht weiter. Mache ich was falsch? Unter OpenSuSE 10.0 hatte ich das
Problem nicht. Dort musste ich das Plugin auch nachinstallieren. Dort
lief alles gut :-((

Danke im voraus.

Andreas Lange
 

Lesen sie die antworten

#1 Andreas Kohlbach
12/12/2007 - 02:18 | Warnen spam
Andreas Lange wrote on 10. December 2007:

bevor ich nun fast die Krise bekomme, wende ich mich an euch.
Ich benutze OpenSuSE 10.3 und u.a. auch Firefox. Nur leider kann ich
verschiedene Sachen beim Surfen nicht sehen, weil mir angeblich des
flash-plugin fehlt. Ich folge der Anleitung, die mich dann darauf
hinweist, das kein Plugin zu finden ist und gibt mir die Möglichkeit
die ganze Sache manuell zu installieren. Also gut, dann versuche ich
das. Es öffnet sich eine Seite, auf der ich die Möglichkeit habe das
Plugin als RPM oder targz herunter zu laden.
Ich entscheide mich für das RPM. Lt. Anweisung wird die ganze Sache
installiert und siehe da, mein Plugin ist immer noch nicht
aufzufinden.
Ich habe es auch schon manuell mit dem kopieren der entsprechenden
Dateien in die entsprechenden Verzeichnisse versucht, aber ich bekomme
dieses SCH.. Plugin einfach nicht zum Laufen.

Wer kann mir helfen. Die Hilfeseiten von Mozilla helfen mir da auch
nicht weiter. Mache ich was falsch? Unter OpenSuSE 10.0 hatte ich das
Problem nicht. Dort musste ich das Plugin auch nachinstallieren. Dort
lief alles gut :-((



Was sagt "about:plugins" in der Adresszeile eingegeben? Wohin hast du sie
kopiert?
Andreas (PGP Key available on public key servers)
10. Ooohh, lovely, it runs SVR4

Ähnliche fragen